%define name    asciiquarium
%define version 1.0
%define release %mkrel 3

Name:           %{name}
Version:        %{version}
Release:        %{release}
Summary:        An aquarium/sea animation in ASCII art
License:        GPL
Group:          Toys
URL:            http://www.robobunny.com/projects/asciiquarium/
Source0:        http://www.robobunny.com/projects/asciiquarium/%{name}_%{version}.tar.bz2
Requires:	perl-Term-Animation
BuildArch:      noarch

%description
Asciiquarium is an aquarium/sea animation in ASCII art.

%prep
%setup -q -n %{name}_%{version}

%install
rm -rf %{buildroot}
install -d -m 755 %{buildroot}%{_bindir}
install -m 755 asciiquarium %{buildroot}%{_bindir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES  README gpl.txt
%{_bindir}/*




%changelog
* Tue Dec 18 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.0-3mdv2008.1
+ Revision: 132386
- rebuild

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Fri Nov 24 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.0-2mdv2007.0
+ Revision: 86968
- rebuild
- Import asciiquarium

* Thu Sep 08 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.0-1mdk
- first mdk release

